# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.17972"
location  : "Basisschool De Tweemaster, Broekplein 1, 2318 TJ, Leiden"
longitude : "4.50232"
masterip  : "172.21.144.1"
monitoring_group: "wleiden"
nodename  : "Broekplein"
nodetype  : "Hybrid"
rdnap_x   : 94478
rdnap_y   : 466100
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.21.144.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:05:02:f7"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Ethernet naar tweemaster"
  ip         : "172.16.6.65/29"
  sdesc      : "eth"
  type       : "eth"
  dhcp       : False
  status     : "down"


iface_vr0:
  comment    : "A-link naar SOM1"
  ip         : "172.16.5.124/29"
  sdesc      : "2som1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-n.som1.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.5.123/29"
  ns_mac     : "00:15:6d:ec:82:8d"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Rosmolen"
  ip         : "172.16.5.129/29"
  sdesc      : "2rosmolen"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-z.broekplein.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.5.130/29"
  ns_mac     : "00:15:6d:ec:82:05"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Lijtweg 2"
  ip         : "172.16.5.140/29"
  sdesc      : "2lijtweg2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-ozo.lijtweg2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.5.139/29"
  ns_mac     : "00:15:6d:ec:82:79"
  bridge_type: "NanoStation5"
  status     : "up"


